body{width:100%; margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; 
background-image: url(/bitrix/templates/.default/img/main_fon.png); font-size:14px;}
 #title img{cursor:pointer;}

#maine_block.cam_block_main{    height: 555px!important;}
#maine_block.cam_block_main #maine_block1{    height: 555px!important;}
#maine_block.cam_block_main #blok_sln { height: 455px;}

.frame_cam{border:0;}

#main_vertikal2 li.vyb_rect  a span{    background: none;     padding: 0 10px;}
#main_vertikal2 li.vyb_rect  a:hover span{ padding: 0 10px; }
#main_vertikal2 li.vyb_rect a:hover {    padding: 0.7em 0 0.7em 0;}
.vyb_rect{color: #fff;
    margin-left: 5px;}
.znam{float: right; height: 20px; margin: 7px;}

.b_icon{float:right; margin-right: 10px;}
.b_icon .f_icon{float:left; margin:5px;}


.main_pam{color: #fff;}

#maine_block ul{line-height:18px;}

#content1{cursor:pointer;}

.jcarousel-list 
{display: block!important;}
.jcarousel-item {
	width: 170px;
	height: 55px;
}

.jcarousel-item img {
	width: 170px;
	height: 55px;
}

.jcarousel-clip ul {width:800px; height:70px;}


/*     FOOTER   */

#footer {width:1020px;  height:35px; background-image: url(/bitrix/templates/.default/img/content_fon.png); }
#footer2 {width:1000px; height:35px; background-color:#fff; border-top:2px #8fa0ba solid; }
#map_s1 { background-color:#8fa0ba; display:none; width:980px; padding:10px 10px; height:200px; }

#lang {width:80px;  height:20px; float:left; margin:4px 0px 0px 10px; color:#0c326a;}
#lang a {text-decoration: none; color:#0c326a;   
font-size:14px; line-height:1.4;}
#lang a:hover { text-decoration: underline;}
#lang a.sylka1V {font-weight: bold; text-decoration: none;}
#menufoot{margin:0px 0px 0px 0px ; width:54px; float:left;}
#map_s{float:right; width:118px; height:22px; margin:0px 10px 0px 40px ;  color:#fff; background-color: #8fa0ba; font-size:12px;
padding-top:4px; cursor:pointer;}
#poisk_foot{width:245px;  height:20px; float:right; margin:6px 0px 0px 90px; color:#0c326a;  }
#poisk_foot #but{width:20px;  height:20px; float:left; border:1px #8fa0ba solid ;
 background-image: url(/bitrix/templates/.default/img/lupa.png); cursor:pointer;}
#poisk_foot input {width:200px;  height:18px; float:left; border:1px #8fa0ba solid ; margin:0px; padding:0px; color:#0c326a;}

/*    BLOCK LOGO    */

#log_bl{width:100%;  height:95px; background-color:#8fa0ba; }
#log_bl1{width:1000px;  height:95px; background-image: url(/bitrix/templates/.default/img/fon_log.png); }
#log {width:100px;  height:86px; float:left; margin:5px 0px 0px 30px;  }
#nmul {width:850px;  height:50px; float:left; color: #fff; font-size:25px; line-height:1.4; font-weight: bold; 
 margin:35px 0px 0px 0px; font-family: Arial, Helvetica, serif;}

#select {width:309px; height:20px; float:right;margin:10px 10px 0px 0px; font-size:12px; }

.konf_main{margin-top:4px;}
#maine_block2 {width:999px; margin-left:1px; height:36px;  background-image:url(/bitrix/templates/.default/img/fon_vm.png);}
#maine_block1 {width:1000px; height:430px; /*height:570px;*/}
#maine_block  {width:1020px; height:430px; background-image:url(/bitrix/templates/.default/img/content_fon.png); }
#maine_block3 {width:980px; height:200px; float:left; display:none;margin:0px 10px; }
.maine_block3 #col1 {width:245px; height:200px; float:left; text-align:left; }
.maine_block3 #col1 li{ list-style: none;}
.maine_block3 #col1 ul{ margin:0px; padding:0px 0px 0px 10px;}
.maine_block3 #col1 a {font-size:12px; }
.maine_block3 #col2 {width:300px; height:200px; float:left; text-align:left; }
.maine_block3 #col2 li{ list-style: none;}
.maine_block3 #col2 ul{ margin:0px; padding:0px 0px 0px 10px;}
.maine_block3 #col2 a {font-size:12px; }
.maine_block3 h3  { margin:0px; padding:0px 0px 0px 10px;}
#maine_block4 {width:980px; height:200px; float:left; display:none;margin:0px 10px; }
#maine_block5 {width:980px; height:200px; float:left; display:none;margin:0px 10px; }
#maine_block6 {width:980px; height:200px; float:left; display:none;margin:0px 10px; }
#maine_block7 {width:980px; height:200px; float:left; display:none;margin:0px 10px; }
#maine_block8 {width:980px; height:200px; float:left; display:none;margin:0px 10px; }
#maine_block5 .colw{width:350px;}

#close {width:100%; height:14px; text-align:right; font-size:12px;}
#close a {cursor:pointer; font-size:12px;}

/*      SLIDER    */
#hr_sl1 {margin:14px 10px 14px 10px; width:980px; height:3px; background-color:#8fa0ba; float:left;}
#hr_sl2 {margin:14px 10px 4px 10px; width:980px; height:3px; background-color:#8fa0ba; float:left;}


 .easy-accordion{display:block;position:relative;overflow:hidden;padding:0;margin:0}
		.easy-accordion dt,.easy-accordion dd{margin:0;padding:0}
		.easy-accordion dt,.easy-accordion dd{position:absolute}
		.easy-accordion dt{margin-bottom:0;margin-left:0;z-index:5;/* Safari */ -webkit-transform: rotate(-90deg); /* Firefox */ -moz-transform: rotate(-90deg);-moz-transform-origin: 20px 0px;  /* Internet Explorer */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);cursor:pointer;}
		.easy-accordion dd{z-index:1;opacity:0;overflow:hidden}
		.easy-accordion dd.active{opacity:1;}
		.easy-accordion dd.no-more-active{z-index:2;opacity:1}
		.easy-accordion dd.active{z-index:3}
		.easy-accordion dd.plus{z-index:4}
		.easy-accordion .slide-number{position:absolute;bottom:0;left:10px;font-weight:normal;font-size:1.1em;/* Safari */ -webkit-transform: rotate(90deg); /* Firefox */ -moz-transform: rotate(90deg);  /* Internet Explorer */ filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);}
		 

                #accordion{width:746px;height:242px;background:#fff;border:1px solid #b5c9e8; float:left; margin-left:14px;}
		#accordion h2{font-size:2.5em;margin-top:10px}
		#accordion dl{width:746px;height:242px}	
		#accordion dt{height:25px;line-height:15px;text-align:left;padding:5px 0  0 15px ;font-size:12px;font-weight:bold;
               text-transform:uppercase;letter-spacing:1px; border-bottom:2px solid #2366cc;
background:#0c326a; color:#4188d2}
		#accordion dt.active{cursor:pointer;color:#fff;background:#2366cc;}

		#accordion dt.hover{color:#68889b;}
		#accordion dt.active.hover{color:#fff}
		#accordion dd{/*padding:25px;*/ background:url(images/slide.jpg) bottom left repeat-x;
border:1px solid #dbe9ea;border-left:0;/*margin-right:3px*/}
		#accordion .slide-number{color:#68889b;left:10px;font-weight:bold}
		#accordion .active .slide-number{color:#fff}
		#accordion a{color:#68889b}
		#accordion dd img{float:right;margin:0 0 0 30px;position:relative;top:-20px}
                #accordion dd #bl_txt {width:210px; margin:0px 0px 0 0px; height:242px; float:left;  opacity: 0.5;
 background-color: #8fa0ba; font-size:12px; }
                #accordion dd #bl_txt2{float:left; color:#000; opacity:1; background: none; margin-top:140px; }
#accordion dd #bl_txt a{color:#fff;}

.slider { height: 340px; position: relative; width: 952px; }
.slider .item-img{height:340px; width:952px; float: left;}
.item-img { background: center center no-repeat; height: 100px; �width: 100px; �}
.slider a { display: block; }
.slider ul li { float: left; height: 340px; width: 952px; list-style: none; }
.slider ul { height: 340px; position: relative; margin:0px; padding:0px; list-style: none; }
.slider .mask { overflow: hidden; position: relative; width: 952px; }
.slider .prev, .slider .next { background: url('/bitrix/templates/.default/img/slider.png') 0px 0px no-repeat;
height: 45px; left: -22px; margin-top: -24px; position: absolute; top: 50%; width: 44px; }
.slider .next { background-position: -44px 0; left: auto; right: -22px; }
.slider #txt_p{ float: left; width: 880px; margin: 240px 0px 0px 35px; /* background: url('/bitrix/templates/.default/img/fon2_3.png') 0px 0px no-repeat;*/ }
.slider #txt_p h3 {color:#fff; margin:20px 20px 10px  20px; padding:0px; }
.slider #txt_p p {color:#fff; margin:0px; padding:0px; }

#kont {width:1020px; height:660px;}
#kontent  {float:left; /*height:660px;*/ width:1000px; padding:0px 9px 0px 11px; background-image:url(/bitrix/templates/.default/img/content_fon.png);}
.news_main{margin-left:10px;}
#otstup { float:left; height:35px; width:1000px;}

#kontakty {float:left; width:230px; }


/*          RIGHT COL     */
#a_podii{float:left;  color: #0c326a; font-size:14px; line-height:1.4; font-weight: bold; margin-left:10px;}
#tur {float:left; width:204px; height:166px; margin:10px 0px 5px 0px; padding: 5px 8px 4px 5px; border:1px #8fa0ba solid; }
#tur #image { background-image:url(/bitrix/templates/.default/img/tur.png); width:202px; height:32px; padding:130px 0px 0px 5px;
text-align:left;}
#tur #image a {color: #fff; font-size: 14px; font-weight: bold;}
#contacts {float:left; text-align:left; font-weight:bold; margin-left:10px; }
#contacts a {line-height:30px; color:#0c326a;}
#title { width: 220px; height: 31px; float: left;  background-image: url(/bitrix/templates/.default/img/title.png); color: #fff; font-size: 22px;
font-weight: bold; text-align: left;}
#title h3 { margin: 8px 0px 0px 20px; padding: 0px; width: 170px; float: left; font-size: 14px; color: #fff;}
/*          HEADER     */

#heder {width:100%; background-color:#8fa0ba; /*height:263px;*/}
#heder2 {width:1000px; background-image:url(/bitrix/templates/.default/img/fon_foot.png); /*height:263px;*/ text-align:left;}
#heder2 h3{padding:14px 0px 10px 0px; color: rgb(229, 228, 255); font-size: 15px;}
#heder2 #col1 {width:206px; float:left; margin:0px 0px 0px 40px;}
#heder2 #col2 {width:236px; float:left; margin:0px 0px 0px 14px;}
#heder2 #col3 {width:236px; float:left; margin:0px 0px 0px 14px;}
#heder2 #col4 {width:220px; float:right; margin:0px 0px 0px 14px;}
#heder2 a {color:#fff; text-decoration: none; line-height:1.6; }



/**Top menu**/
#main_vertikal2,#main_vertikal2 ul
{ margin:0px; padding:0px 10px; height:35px; width:660px; list-style:none; 	font-size:14px; float:left; }
#main_vertikal2 li{float:left;}
#main_vertikal2 li a{float:left;display:block;color:#092f68;  padding:0.7em 0 0.7em 0; cursor:pointer;}
#main_vertikal2 li a:hover, #main_vertikal2 .selected a{padding:0 0 0 0;
background:#f6f8fa url(/bitrix/templates/.default/img/fon_mensp_left.png) 0 100% no-repeat;}
#main_vertikal2 li a span{padding:0 10px 0 10px;
background:transparent url(/bitrix/templates/.default/img/fon_mensp.png) 0 0 no-repeat;}
#main_vertikal2 li a.first span{background:none;}
#main_vertikal2 li a:hover span, #main_vertikal2 .selected a span{display:block;
padding:0.7em 10px 0.7em 10px;border:none;
background:transparent url(/bitrix/templates/.default/img/fon_men_right.png) 100% 100% no-repeat !important;}
#main_vertikal2 .ddlist{width:231px !important;}
#main_vertikal2 .ddlist ul{width:234px !important;}







#blok_sln{width:100%;float:left; height:340px;}

.jFlowNext div { background:url("/bitrix/templates/.default/img/arrows.png") no-repeat scroll 0 -35px transparent;
	height:130px; position:absolute; top:110px; right: -50px; width:50px; cursor:pointer; }

.jFlowPrev div {background:url("/bitrix/templates/.default/img/arrows.png") no-repeat scroll -84px -35px transparent;
	height:130px; position:absolute; top:110px; left: -50px; width:50px; cursor:pointer; }


#slide1 span, #slide2 span, #slide3 span { background: url("../images/contentBg.png") repeat top left transparent;
	position: absolute; bottom: 20px; right: 20px; 	padding: 10px; }

#slide1 h3, #slide2 h3, #slide3 h3 { font-family: Georgia, serif; color: #FFF;
	font-size: 35px; font-style: italic; margin: 0 0 10px 0; }

#slide1 p, #slide2 p, #slide3 p { font-family: Georgia, serif; color: #FFF; margin: 0; }

.jFlowSlideContainer a { color: #F90; text-decoration: none; font-style: italic; }

.jFlowSlideContainer a:hover {text-decoration: none; border-bottom: 1px dotted white; }

.jFlowSlideContainer a:focus {position: relative; top: 1px; }

.jFlowPrev div:hover { 	background-position: -84px -235px; }

.jFlowNext div:hover { 	background-position: 0px -235px; }



#featured, .featured, .fadeout, .newsselect{height: 320px;}

#feature_wrap{ width:959px; position: relative;   }

#featured{position: relative; width:957px; /*overflow: hidden;*/ }
#featured .feature_excerpt { background: #fff;}

.featured{width:700px; position:absolute; top:0; left:0; overflow: hidden; display:none;}


.feature_excerpt{ width:660px; position: absolute;  
display: block; bottom: 0; left:0; z-index: 3; padding:10px 20px; font-size: 11.5px; line-height:1.5em; cursor: pointer; }

.sliderdate{ display:none; }

.sliderheading {display: block; font-size: 16px; }

.fadeslider .featured{ width:100%; border:none; }

 .slidecontrolls{ position:absolute; width:10px; right:-15px; bottom:0; }

 .slidecontrolls span{ height:10px; padding:2px 0; width:10px; display:block; cursor: pointer; }

 .fadeslider .feature_excerpt{ width:917px; }

.fadeout{ background: transparent url(/bitrix/templates/.default/img/overlay.png) repeat-y right top; }



.featured img{ display:block; position: relative; z-index: 2;  float: left;}


 .fadeout{ position:absolute; width:200px; display:block; right:0px; z-index: 4; }



 .heading_clone{ position: absolute; z-index: 4; bottom:20px;
left:20px; font-size: 13px; text-transform: uppercase; padding:0; margin: 0; }

.featured a, .featured a img, .featured img{ text-decoration: none; border:none; }

 .featured1{ border:none; display: block; }

.bottom_right_rounded_corner, .bottom_left_rounded_corner{
position: absolute;
z-index: 50;
display: block;
height:7px;
width:7px;
bottom:0px !important; /* ie6fix */
left:0px;
bottom:-1px;
}




 .bottom_right_rounded_corner{
right:0px !important; /* ie6fix */
right:-1px;
left:auto;
}







#featured{
/*border:1px solid #aaa;*/
border-top:none;
}

.featured{border-left:1px solid #aaa; background: #fff url(/bitrix/templates/.default/img/preload.gif) no-repeat center center;}





.preloading_background{background: transparent url(/bitrix/templates/.default/img/preload.gif) no-repeat 50% 50%;}


.bottom_left_rounded_corner{background: transparent url(/bitrix/templates/.default/img/rounded.png) no-repeat left bottom;}

.bottom_right_rounded_corner{
background: transparent url(/bitrix/templates/.default/img/rounded.png) no-repeat right bottom;}

� .feature_excerpt{border-top:1px solid #eee;}

.position_excerpt, � #featured .feature_excerpt{background: #fff;}


� #featured a{color:#444;}

� .slidecontrolls span{
background:transparent url(/bitrix/templates/.default/img/slide_controlls.png) no-repeat top right;}

� .slidecontrolls .active_item, � .slidecontrolls span:hover{
background:transparent url(/bitrix/templates/.default/img/slide_controlls.png) no-repeat top left; }












.block{height:125px; text-align:left;}
div.fotsot div.block {height:175px; }
.kontent .block table li{text-align:justify;padding:0; margin:5px 5px 5px 10px;list-style-type:square;
 font-size:14px; line-height:1.4; font-family:Arial, Helvetica, sans-serif;}
.kontent .block img {margin: 10px 28px 12px 18px; padding: 0px;}
.cltab p {padding:0 5px 0 5px; margin:0;}

body{ font-family:Arial, Helvetica, sans-serif;}
ol#ol li{list-style-type:decimal;}

#crealb{ position: fixed; height:170px; width:230px; border-radius:4px; border-width:5px;
border-style: solid; border-color:#fff;display: none;  z-index:200;background-color:#c1c3cf;}

#createalbum {cursor: pointer;}

#podtverg{ position: fixed; height:70px; width:200px; border-radius:4px; border-width:5px;
border-style: solid; border-color:#fff;  z-index:200;background-color:#c1c3cf;}

.newimg{width:30px; heigth:30px; margin: 0px 15px -5px 10px; padding: 0px;}
 
#oblojka{ position: fixed; height:500px; width:700px; border-radius:4px; border-width:5px;
border-style: solid; border-color:#fff;  z-index:200;background-color:#c1c3cf;
overflow-x: hidden; overflow-y: auto;}

#ssylk1{cursor: pointer;}

#forminf{position: absolute; height:640px; width:500px; border-radius:4px; border-width:5px;
border-style: solid; border-color:#fff;  z-index:200;background-color:#c1c3cf; display: none;}

.closea{width:90px; height:25px; cursor: pointer;
text-indent: 0px; font-family:Arial, Helvetica, sans-serif;  font-size: 14px; }

.savea{width:130px; height:25px;  
text-indent: 0px; font-family:Arial, Helvetica, sans-serif;  font-size: 14px; font-weight: bold;}

#loadf{ position: fixed; height:400px; width:301px; border-radius:4px; border-width:5px;
border-style: solid; border-color:#fff;  z-index:200;background-color:#c1c3cf;}

.block1{min-height:175px; text-align:left;}
div.fotsot div.block1 {min-height:175px; }
.kontent .block1 table li{text-align:justify;padding:0; margin:5px 5px 5px 10px;list-style-type:square;
 font-size:14px; line-height:1.4; font-family:Arial, Helvetica, sans-serif;}
.kontent .block1 img {margin: 10px 28px 12px 18px; padding: 0px;}
.cltab p {padding:0 5px 0 5px; margin:0;}

.block2{min-height:120px; text-align:left;}
div.fotsot div.block2 {min-height:125px; }
.kontent .block2 table li{text-align:justify;padding:0; margin:5px 5px 5px 10px;list-style-type:square;
 font-size:14px; line-height:1.4; font-family:Arial, Helvetica, sans-serif;}
.kontent .block2 img {margin: 10px 28px 12px 18px; padding: 0px;}
.kontent .block2 li {margin-left:155px;}



a img { border: none;}
.data{position:relative; right:-125px; top:4px;font-size:13px; line-height:1.2;float:right;color:white;}
.data font{font-family:Arial, sans-serif; font-size:14px;} 
.textsyl{position: relative;left: 10px;width:230px;}

.pole{padding:0px; margin:5px 0px 5px 0px; border:2px solid #ff9900; border-radius:4px; 
width:201px; height:27px; font-family:Arial, sans-serif; font-size:12pt;  
font-style:italic; line-height:1.5;}

.pole1{padding:0px;resize: none; margin:5px 0px 5px 0px; border:2px; border-style:solid; border-color:#ff9900; border-radius:4px; 
width:201px; height:200px; font-family:Arial, sans-serif; font-size:14px;  
font-style:italic; line-height:1.5;}

.pole2{padding:0px;resize: none; margin:5px 0px 5px 20px; border:2px; border-style:solid; border-color:#ff9900; border-radius:4px; 
width:401px; height:40px; font-family:Arial, sans-serif; font-size:14px;  
font-style:italic; line-height:1.5;}

.pole3{padding:0px;resize: none; margin:5px 0px 5px 0px; border:2px; border-style:solid; border-color:#ff9900; border-radius:4px; 
width:201px; height:130px; font-family:Arial, sans-serif; font-size:14px;  
font-style:italic; line-height:1.5;}


H1 { color:black; padding:1em 18px 0.5em 18px; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:120%}
H2 { color:black; padding:0.7em 18px 0.3em 18px; margin:0; font-size:100%; font-style: oblique; font-family:Arial, Helvetica, sans-serif}
H3 { color:black; padding:0.7em 18px 0.3em 18px; margin:0; font-size:90%; font-family:Arial, Helvetica, sans-serif}
H6 { color:black; padding:6px 18px 3px 18px; margin:0; font-family: Arial, Helvetica, sans-serif; font-size:14px ;} 

 
.razdel{margin:0 18px 0 18px ;padding:0; width:660px; height:10px;font-size:8px; line-height:1; background-color:#d0d2d9;}



div.podpunkt h3 { color:black; padding:0.7em 18px 0.3em 18px; margin:0; font-size:90%; font-family:Arial, Helvetica, sans-serif}
div.polosa h6 { color:black; padding:1.5em 18px 0.3em 18px; margin:0; font-size:90%; font-family:Arial, Helvetica, sans-serif}



.table_shab {width:1155px;}
.line_shab {width:1155px;}
.col1_shab {width:277px; float:left;}
.col2_shab {width:700px; float:left;}
.col3_shab {width:277px; float:left;}

div.albom {float:left; border-radius:10px; width:150px; height:140px; margin:10px 10px 10px 10px;
 background-color:#c1c3cf; overflow: hidden;}
div.albom1 {float:left; border-radius:10px; width:150px; height:110px; margin:10px 10px 10px 10px;
 background-color:#c1c3cf; overflow: hidden; }
div.albom p { text-align:justify; text-indent:0px; line-height:1.3; 
font-family:Arial, Helvetica, sans-serif;padding:0px; margin:0px 5px 0px 10px; font-size:13px;}
div.albom img {padding:10px 10px 0px 10px; }
div.albom1 img {padding:10px 10px 0px 10px; }

.kontent{max-width:680px; min-width:680px; width:680px; min-height:540px;padding:0 10px 0 10px; margin:0 10px 0 10px;
 background-image:url(/upload/medialibrary/b81/b819c47f80a4d5e73559c63e7c2f68fd.png) 100% 100% 100%  no-repeat;
 border-left-style: solid;
 border-left-width:1px;
 border-right-style: inset;
 border-rigth-width:5px;
 border-top-style: solid;
 border-top-width:1px;
 border-bottom-style: inset;
 border-bottom-width:5px;
 border-color:#c1c3cf;
 overflow: hidden;}

.kontent ul {list-style-type: square;
 padding-left:30px;}
.kontent p{text-align:justify;padding:0 18px 0 18px; margin:5px 0 5px 0;text-indent:15px;
 font-size:14px; line-height:1.4; font-family:Arial, "Nimbus Sans L", Helvetica, sans-serif;}
.kontent li{text-align:justify;padding:0; margin:5px 18px 5px 36px;list-style-type:square;
 font-size:14px; line-height:1.4; font-family:Arial, Helvetica, sans-serif;}





.polosaH {width:683px; height:15px; background-color:#1f4a85; margin:0 10px 0 10px; padding:0 10px 0 10px;}
.polosaH1{width:175px; height:15px; background-color:#1f4a85; margin:0 0 0 0; padding:0px;}
.polosaH3{width:100%; height:4px;font-size:2pt; line-height:1; background-color:#ff9900; margin:0 0 0 0; padding:0px;}
.polosaH2{width:277px; height:15px; background-color:#1f4a85; margin:0 0 0 0; padding:0px;}


.polosa p{text-align:justify;padding:0 18px 0 18px; margin:5px 0 5px 0;text-indent:15px;
 font-size:14px; line-height:1.3; font-family:Arial, "Nimbus Sans L", Helvetica, sans-serif;}
.menu{width:178px; height:36px;font-size:14px; line-height:2; font-family:Arial, "Nimbus Sans L", Helvetica, sans-serif;
background-image:url(/upload/medialibrary/45c/45cddc352e7928a47765caa81b4d0fb2.png);}

a.datar{text-decoration: none;  color:white; line-height:1.2;padding:0; margin:0;}
a.datar:hover{text-decoration:none;color:white; line-height:1.2;}
a{font-family:Arial, Helvetica, sans-serif;font-size:14px; text-decoration: none; color:#003399;size:5;}
a:hover{text-decoration: underline; color:#919bcd;}
.sylka1{text-decoration: none; color:white;}
.sylka1:hover{text-decoration: underline;  }
.sylka1V{text-decoration: none; color:white;font-weight: bold;}
.sylka2{text-decoration: none; color:#003399;size:5;}
.sylka2:hover{text-decoration: underline; color:#919bcd;}
.sylkaF{text-decoration: none; color:white; padding: 15px;}

.sylka3{text-decoration: none; color:#003399; padding:35px;}
.sylka3:hover{text-decoration: underline; color:SlateGrey;}
.sylka4{text-decoration: none; color:#1f4a85; padding:5px;}
.sylka4:hover{text-decoration: underline; color:SlateGrey;}


 



#oknoimg { position: fixed;   padding:20px 20px 0px 20px;
overflow: hidden; display: none;  z-index:200;  float:left;}

#imgClose { position: absolute;top: 1px; right: 1px; cursor: pointer; height: 30px; width: 30px; 
background: url('/upload/medialibrary/01gallery/fancy_closebox.png') top left no-repeat;  z-index:310;}

#block_left {float:left;
height: 32px; width: 15px; background: transparent url(/upload/medialibrary/01gallery/fancy_title_left.png) repeat-x;
}

#block_main {float:left;
height: 32px;  width:80%; background: transparent url(/upload/medialibrary/01gallery/fancy_title_main.png) repeat-x;
}

#block_right {float:left;
height: 32px; width: 15px; background: transparent url(/upload/medialibrary/01gallery/fancy_title_right.png) repeat-x;
}

.trans{padding:10px;}

#swipe_container {  width: 4760px;}

.itemn {width: 680px; min-height: 520px; float: left;}


#window {position: absolute;  top:-550px; left:450px; width:400px; height:500px;
overflow: hidden; display: none;  z-index:200;}

#windowTop {height: 30px;overflow: 30px; background-image: url(/upload/medialibrary/01okno/window_top_end.png); background-position: right top;
background-repeat: no-repeat; position: relative; overflow: hidden;
 }

#windowTopContent {  margin-right:13px; background-image:url(/upload/medialibrary/01okno/window_top_start.png);
 background-position:left top; background-repeat: no-repeat; overflow: hidden;
 height: 30px; line-height: 30px; text-indent: 10px; font-family:Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; color: #ffffff;}

#windowMin { position: absolute;right: 25px;top: 10px;cursor: pointer;}

#windowMax { position: absolute; right: 25px; top: 10px; cursor: pointer; 
display: none;}

#windowClose { position: absolute; right: 10px; top: 10px; cursor: pointer;}

#windowBottom { position: relative; height: 470px; background-image: url(/upload/medialibrary/01okno/window_bottom_end.png); background-position: right bottom;
background-repeat: no-repeat;}

#windowBottomContent { position: relative; height: 470px; background-image: url(/upload/medialibrary/01okno/window_bottom_start.png); background-position: left bottom;
background-repeat: no-repeat; margin-right: 13px; }

#windowResize { position: absolute; right: 3px; bottom: 5px; }

#windowContent { position:absolute; top: 30px; left: 10px; width: auto;
height: auto; overflow: auto; margin-right: 10px; border: 1px solid #000;
height: 455px; width: 375px; font-family:Arial, Helvetica, sans-serif; font-size: 11px; 
background-color: #fff; color:#000000;}

#windowContent *{ margin: 10px;}

.transferer2{ border: 1px solid #000; background-color: #999999; filter:alpha(opacity=30); -moz-opacity: 0.3; opacity: 0.3;}    

#shadow { font-weight:bold;  background:#000;  opacity:0.6; filter:alpha(opacity=80);
 position:fixed;  left:0;  top:0;  height:100%; width:100%;  z-index:100; display:none; }

object { z-index:100; position:relative;}

.otprav {width:190px; height:32px;  background-color:#ff9900; color:#ffffff; border-radius:4px;
border-style: solid; border-color:#ff9900;
text-indent: 0px; font-family:Arial, Helvetica, sans-serif;  font-size: 16px; font-weight: bold;} 

embed { z-index:100;}
#nevr{display:none;}

.string{position:relative;
    font-size: 16px;
    margin: 0 1px 0 0;
	height:30px;
	line-height:28px;
	padding: 0 10px;
	box-shadow:0 1px 2px #777;
    margin-bottom: 15px;
    color: #fff;
    background-color: #004A7F;
}
#marquee {/*position:relative;*/}
#marquee div{/*position:absolute;*/}